Cisco Identity Services Engine CVE-2017-12261 Privilege Escalation Vulnerability

Bugtraq ID: 101641
Class: Design Error
CVE: CVE-2017-12261
Remote: No
Local: Yes
Published: Nov 01 2017 12:00AM
Updated: Nov 18 2017 01:07AM
Credit: Anonymous security researcher.
Vulnerable: Cisco Identity Services Engine (ISE) Virtual Appliance 2.2.0
Cisco Identity Services Engine (ISE) Virtual Appliance 2.1.0
Cisco Identity Services Engine (ISE) Virtual Appliance 2.0.1
Cisco Identity Services Engine (ISE) Virtual Appliance 2.0
Cisco Identity Services Engine (ISE) Virtual Appliance 1.4
Cisco Identity Services Engine (ISE) Virtual Appliance 1.3
Cisco Identity Services Engine (ISE) Express 2.2
Cisco Identity Services Engine (ISE) Express 2.1
Cisco Identity Services Engine (ISE) Express 2.0.1
Cisco Identity Services Engine (ISE) Express 2.0
Cisco Identity Services Engine (ISE) Express 1.4
Cisco Identity Services Engine (ISE) Express 1.3
Cisco Identity Services Engine (ISE) 3300 Series Appliances 2.1(102.103)
Cisco Identity Services Engine 2.2.0
Cisco Identity Services Engine 2.1.0
Cisco Identity Services Engine 2.0.1
Cisco Identity Services Engine 2.0
Cisco Identity Services Engine 1.4
Cisco Identity Services Engine 1.3
Not Vulnerable: Cisco Identity Services Engine (ISE) Virtual Appliance 2.2.0 patch 2
Cisco Identity Services Engine (ISE) Virtual Appliance 2.1 patch 5
Cisco Identity Services Engine (ISE) Express 2.2 patch 2
Cisco Identity Services Engine (ISE) Express 2.1 patch 5
Cisco Identity Services Engine 2.2.0 patch 2
Cisco Identity Services Engine 2.1 patch 5


 

Privacy Statement
Copyright 2010, SecurityFocus